/*  
    Theme Name: CSU GLOBAL - Global Broadcast Theme
    Theme URI: http://www.csuglobal.com 
    Description: The Global Broadcast Theme
    Template: basic
    Version: 1.0 
    Author: CSU Global
    Author URI: http://www.csuglobal.edu 
    Text Domain: basic-child
*/



/* reset & 12 columns
 * ============================================================================ */ 
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,menu,nav,output,ruby,section,summary,time,mark,audio,video{padding:0;margin:0;font-size:100%;vertical-align:baseline;border:0}article,aside,details,figcaption,figure,footer,header,menu,nav,section{display:block}body{line-height:1}
ol,ul{list-style:none}a:focus{outline:0}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:''}table{border-collapse:collapse;border-spacing:0}img,object,embed,video{max-width:100%}
object,embed,video{width:100%}img{height:auto;vertical-align:middle;border:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;-ms-interpolation-mode:bicubic}svg:not(:root){overflow:hidden}
.clearfix:before,.clearfix:after{display:table;line-height:0;content:""}.clearfix:after{clear:both}
.grid{width:90%;margin-left:auto;margin-right:auto}.grid [class*=col]{width:100%;margin-left:0}
@media screen and (min-width:1024px) {.grid{width:1080px}.grid [class*=col]{float:left}.grid:after,.grid:before,.grid .newrow:before{display:table;line-height:0;content:""}.grid:after,.grid .newrow,.grid .newrow:before{clear:both}.grid [class*=col]{margin-left:1.694915254%;margin-right:0}.grid .newrow,.grid [class*=col]:first-of-type{margin-left:0}
.grid .col1{width:6.779661017%}.grid .col2{width:15.25423729%}.grid .col3{width:23.72881356%}.grid .col4{width:32.20338983%}.grid .col5{width:40.6779661%}.grid .col6{width:49.15254237%}.grid .col7{width:57.62711864%}.grid .col8{width:66.10169492%}.grid .col9{width:74.57627119%}.grid .col10{width:83.05084746%}.grid .col11{width:91.52542373%}.grid .col12{width:100%}}
.fl{float:left}.fr{float:right}.b{font-weight:bold}.i{font-style:italic}.tl{text-align:left}
.tc{text-align:center}.tr{text-align:right}.pn{padding:0}.mn{margin:0}.hide{display:none}
/* ============================================================================ */


/* ============================================================================
 *		LAYOUT
 * ============================================================================ */
html { height: 100%; }
body { width: 100%; min-width: 280px; background: #fff; }
.wrapper { margin: 0 auto; }
#header { min-height: 100px; background-repeat: no-repeat; background-position: top center; background-size: cover; }
#main { padding: 60px 0; margin: 0 auto; position: relative; }
#content { width: 100%; float: none; }
#sidebar { display: none; background-color:#f2f2f2; padding:15px}
#sidebar.block{ display: block;}
#footer { width: 100%; padding: 20px 0; margin: 0; background: #fff; }
.maxwidth { margin: 0 auto; position: relative; width: 90%; max-width: 1080px; }
body.custom-background .wrapper { margin: 0 auto; background: #fff; max-width: 1160px; }

/* adaptive layout */
@media screen and (min-width: 1024px) {
	#content { width: 70.12962962962963%; float: left; }
	#sidebar { width: 23.77777777777778%; margin-top: 0; float: right; display: block; }
	.layout-leftbar #sidebar { float: left; }
	.layout-leftbar #content { float: right; }
	.layout-full #sidebar { display: none; }
	.layout-full #content { float: none; width: 100%; }
	.layout-center #sidebar { display: none; }
	.layout-center #content { float: none; width: 70%; margin-left: auto; margin-right: auto; }
	.wrapper { width: 100%; }
}
/* ============================================================================ */




/* ============================================================================
 *		inline HTML TAGS
 * ============================================================================ */
body { font: 16px/160% 'Source Sans Pro', sans-serif; color: #555; word-wrap: break-word; }
.shareaholic-canvas {
	clear:none !important;
}
a { color: #9e1831; }
a:hover { color: #999; }

a.social-link {color:#555}
a.social-link:hover {color:#9e1831}

p { padding: 0 0 1em 0;}
p:last-child { padding-bottom: 0; }

h1, h2, h3, h4, h5, h6, .wtitle, .title { 
	margin: 0;
	padding: 0 0 0.5em;
	line-height: 110%;
	font-family:'Source Sans Pro', sans-serif; 
	font-weight: 400;
}
h1 { font-size: 32px; padding: 0;}
h2 { font-size: 28px; }
h3 { font-size: 16px; }
h4 { font-size: 16px; }
h5, h6 { font-size: 14px; }


h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { text-decoration: none; }

blockquote, q { 
	position: relative;
	padding: 30px 30px 30px 80px;
	margin: 10px 0 20px 30px;
	color: #444;
	font: normal 1em/120% 'Source Sans Pro', sans-serif;
	background: #EFEFEF;
	border-left: 3px solid #936;
	border-radius: 3px;
	display: block;
}
blockquote:after {
	content: '”';
	position: absolute;
	top: 10px;
	left: 20px;
	font-size: 4em;
	line-height: 100%;
}

table th { background: #ddd; border-right: 1px solid #fff; padding: 10px 20px; }
table tr th:last-child { border-right: 1px solid #ddd; }
table td { padding: 5px 20px; border: 1px solid #ddd; }

pre { background: #f5f5f5; border: 1px solid #ddd; padding: 10px; text-shadow: 1px 1px rgba(255, 255, 255, 0.4); font-size: 12px; line-height: 15px; margin: 0 0 1em 0 }
sup, sub { font-size: 75%; height: 0; line-height: 0; position: relative; vertical-align: baseline }
sup { bottom: 1ex }
sub { top: .5ex }
small { font-size: 75% }
big { font-size: 125% }


/* ============================================================================
 *		FORM HTML TAG
 * ============================================================================ */
.wpcf7-form {
	max-width:400px;
}
label {
	font-weight:500 !important;
}
input, textarea, select { 
	padding: 10px 10px 10px 0;
	border-color: #ddd;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	font: 300 16px/140% 'Source Sans Pro', sans-serif; 
	color: #222;
	width:100%;
}
textarea { 
	min-height: 90px; 
	max-width: 100%; 
	box-sizing: border-box;
}
textarea,
select,
input[type=text], 
input[type=password], 
input[type=email], 
input[type=url], 
input[type=tel], 
input[type=date], 
input[type=datetime], 
input[type=datetime-local], 
input[type=time],
input[type=month], 
input[type=week], 
input[type=number], 
input[type=search] { 
	padding: 9px 10px;
	border-width: 1px; 
	border-style: solid;
	height: 20px; 
}
select {
	height:40px;
	box-sizing:border-box;
}
input[type=search] { 
	height: 40px;
}
input[type=color] { 
	padding: 0; 
	border: 0; 
	background: #fff;
}
input:focus, textarea:focus {
	outline: none; 
	border-color: #936; 
	-webkit-box-shadow: inset 0 0 8px rgba(0,0,0,0.08); 
	box-shadow: inset 0 0 8px rgba(0,0,0,0.08); 
}
input[type=submit], 
input[type=button], 
.submit, .button { 
	padding: 10px 20px;
	height: 40px;
	line-height: 20px;
	border: 0;
	background-color: #936;
	color: #fff;
	cursor: pointer;
}
input[type=submit]:hover, 
input[type=button]:hover, 
.submit:hover, 
.button:hover { 
	opacity: 0.9;
}
#sidebar input::-webkit-input-placeholder {font-size:12px; font-style:italic}
#sidebar input:-moz-placeholder {font-size:12px; font-style:italic}
#sidebar input::-moz-placeholder {font-size:12px; font-style:italic}
#sidebar input:-ms-input-placeholder {font-size:12px; font-style:italic}

a.btn {
     display: block;
     color:#fff !important;
    font-weight: 400;
    padding: 10px 25px;
    margin: 0 10px 10px 10px;
    font-size: 14px;
    background-color:#48afea;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    border-radius: 4px;
    -webkit-transition: all .2s;
    transition: all .2s;
}
a.btn:hover {background-color:#999; color:#fff; text-decoration:none !important}

#btn_apply {display:block;}

.btn-apply {display:block; background-color:#48afea}
/* ============================================================================ */

.home .category-noshow {display:none}

/* ============================================================================
 *		HEADER
 * ============================================================================ */
.sitetitle { text-align: left; }
.logo { 
margin:10px auto;
}

#logo {height:auto; display: block; margin: 0; padding: 0; font: bold 60px/50px 'PT Serif', Tahoma, Verdana, Segoe, sans-serif; 
	color: #936; text-decoration: none; letter-spacing: -0.02em; }
#logo:hover { opacity: 1; }
.sitedescription {/*text-align: center;*/padding-top: 10px;}
/*body.wp-custom-logo #logo { display: none;}*/
.sitetitle.center .custom-logo { margin-left: auto;margin-right: auto; }
.sitetitle.right .custom-logo { margin-left: auto;margin-right: 0; }
.custom-logo-top { display: block; margin-bottom: 20px;}
.custom-logo-bottom { display: block; margin-top: 20px; }
.sitetitle .custom-logo-left { float: left; margin-right: 20px; }
.sitetitle .custom-logo-right { float: right; margin-left: 20px; }
.sitetitle.right .custom-logo-right, .sitetitle.left .custom-logo-right { margin-left: 20px; margin-right: 0; }
.sitetitle.left .custom-logo-left, .sitetitle.right .custom-logo-left { margin-left: 0; margin-right: 20px; }


/* mobile navigation button */
#mobile-menu { display: block; padding: 5px 0 5px 210px; text-decoration: none; text-transform: uppercase; 
	text-align: left; font-weight: 500; cursor: pointer; background: #d5ce4a; z-index: 999; position: relative; background-color: #d5ce4a !important;}
#mobile-menu:hover { background: #d5ce4a !important; color: #fff; }
#mobile-menu .top-menu li {border-right:none !important}

/* header navigation */
.topnav { margin:0 auto; background-color: #18c9b9; }
.topnav nav {display: none;z-index:9999;}
.top-menu { float:left; margin-left:170px; background-color: #18c9b9 !important; position: relative; z-index: 1000;}
.top-menu li { padding: 0; display: block; }
.top-menu li a, .top-menu li span { font-size:14px; display: block; padding: 5px 30px; color: #fff !important; line-height: 20px; 
	font-weight: 500; text-decoration: none; position: relative; cursor: pointer; text-transform:uppercase;border-right:solid 1px #fff}
.top-menu li a:hover,
.top-menu li span:hover,
.top-menu li .sub-menu > li:hover > a, 
.top-menu li .sub-menu > li:hover > span:hover  { 
	background-color: rgba(255,255,255,0.2);
}
.top-menu .current_page_item > a,
.top-menu .current_page_item > span,
.top-menu .current-menu-item > a,
.top-menu .current-menu-item > span {
	background-color: none
}
.top-menu .current-menu-item > a:hover,
.top-menu .current-menu-item > span:hover { color: #fff; }
.top-menu .sub-menu { margin: 0; }

/* ============================================================================ */

/* csu navigation */
.csu-globalnav { width:100%; position:absolute; top:0; margin:0 auto; background-color: #f2f2f2; text-align:right}
.csu-menu { float:right !important; width:auto !important; background-color: #f2f2f2; position: relative; z-index: 900;}
.csu-menu li { padding: 0; display: block; float:left}
.csu-menu li a, .csu-menu li span { 
display: block;
    font-size: 11px;
    text-transform: uppercase;
    padding: 0 15px;
    margin: 10px 0;
    line-height: 14px;
    letter-spacing: 1px;
    text-decoration: none;
    border-right: solid 1px #999;
    color:#9e1831
    }
.csu-menu li a:last-child {border-right:0}
.csu-menu li a:hover,
.csu-menu li span:hover,
.csu-menu li .sub-menu > li:hover > a, 
.csu-menu li .sub-menu > li:hover > span:hover  { 
	text-decoration:underline;
}
.csu-menu .current_page_item > a,
.csu-menu .current_page_item > span,
.csu-menu .current-menu-item > a,
.csu-menu .current-menu-item > span {
	background-color: none
}
.csu-menu .current-menu-item > a:hover,
.csu-menu .current-menu-item > span:hover { color: #fff; }
.csu-menu .sub-menu { margin: 0; }
@media screen and (max-width: 700px) {
	.csu-globalnav {display:none}
}

/* ============================================================================ */


.broadcast-wrapper {
	text-align:left;
	background-color:#fff;
	margin-top:35px;
}
@media screen and (max-width: 700px) {
	.broadcast-wrapper {margin-top:0}
}
.broadcast-wrapper h2 {font-size:16px; text-transform:uppercase; color:#9e1831; margin:0}
.broadcast-wrapper .col-sm-9 {width:65%; float:left}
.broadcast-wrapper .col-sm-3 {width:35%; float:left}

@media screen and (max-width: 700px) {
	.broadcast-wrapper .col-sm-9 {width:95%; float:none}
	.broadcast-wrapper .col-sm-3 {width:95%; float:none}
}

/* ============================================================================
 *		CONTENT
 * ============================================================================ */
.entry-box { margin: 30px 0 0; }
.entry-box .entry {	padding-bottom: 30px;}
.entry p { font-size:15px; line-height:1.8em}
.entry ul { margin: 0 0 20px 40px; list-style:initial}
.entry ol {
    margin-left: 0;
    padding-right: 0;
    list-style-type: none;
}
.entry ol li {
    counter-increment: step-counter;
	font-size:15px;
	margin-bottom:20px;
	margin-left:50px
}
.entry ol li::before {
    content: counter(step-counter);
	margin-left:-50px;
    margin-right: 12px;
    font-size: 24px;
    border:solid 2px #70a1e6;
	color:#70a1e6;
	border-radius:50%;
    font-weight: 500;
	vertical-align:text-top;
	padding:0 10px;
}
.entry ul ul, .entry ul ol, .entry ol ol, .entry ol ul { margin-top: 0; margin-bottom: 0; }
.entry li { font-size:15px; line-height:1.8em; padding-top: 5px; margin-bottom:20px}
.entry ul li { position: relative; } 

.comment-body ol, .comment-body ul { margin: 0.2em 0 0.5em 40px }
.comment-body ul {list-style-type: disc;}
.comment-body ol {margin-left: 40px;list-style-type: decimal;}

.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6,
.comment-body h2, .comment-body h3, .comment-body h4, .comment-body h5, .comment-body h6 {
	padding-top: 30px;
	padding-bottom: 10px;
	font-weight:700;
}
.entry h2 {
    padding-top: 30px;
    padding-bottom: 10px;
    font-weight: 500;
    font-size: 21px;
    color:#374864;
}
.entry h3 {
    font-weight: 500;
}
.sticky{
    background-color: #fff;
    border-bottom: 5px solid #9e1831;
}
.home .sticky h2 {font-size:36px; padding:15px 0 0 15px}
.home .sticky p {padding:0 15px}
.home .sticky .anons-thumbnail {display:none}
.home .meta, .category .meta {display:none}

.screen-reader-text{clip:rect(1px,1px,1px,1px);position:absolute!important;height:1px;width:1px;overflow:hidden;}
.screen-reader-text:focus{background-color:#f1f1f1;border-radius:3px;box-shadow:0 0 2px 2px rgba(0,0,0,0.6);
	clip:auto!important;color:#21759b;display:block;font-size:14px;font-size:0.875rem;font-weight:bold;height:auto;
	left:5px;line-height:normal;padding:15px 23px 14px;text-decoration:none;top:5px;width:auto;z-index:100000;
} 
/* ANONS 
 * ----------------------------------------- */
.anons { margin-bottom: 30px;}
.anons h2 { font-size: 28px; line-height:1.3em; padding-bottom: 5px; }
.anons-thumbnail { display: none; }
.anons-thumbnail.show { display: block; }
.anons img { margin-bottom: 15px; margin-top: 5px; max-width: 100%; height: auto; }

.largeimage { margin: 0 0 1em; max-width: 100%; height: auto; }
.medium, .thumbnail { float: left; margin: 5px 1.5em 0.5em 0; }
.medium { max-width: 50%; height: auto; }
.thumbnail { width:30%; max-width: 30%; height: auto; }

.more-link-box {text-align: left;}
.more-link { display: inline-block; padding: 10px 0; background: none !important; color: #337ab7; text-decoration: none; -webkit-transition: opacity 0.2s; transition: opacity 0.2s; position: relative; }
.more-link:after { content: '»'; color: #337ab7; float: right; margin-left: 5px; margin-right: -5px; }
.more-link:hover { opacity: 0.8; color: #666; }

	
/* __________ post __________ */
.post {border-bottom: 2px solid #a9adb8; padding-bottom:20px}
.post.sticky {border-bottom: 5px solid #9e1831;}
.post .featured-image {display:none}
.post.sticky .featured-image {display:block; margin-top:-5px}
.post.sticky .featured-image img.featured {
	max-width:100%;
	margin-left:0;
}
.post h1 a, .post h2 a {color:#9e1831}
.post h1 a:hover, .post h2 a:hover {color:#666}
.meta { margin: 10px 0 0; font-size: 12px; }
.meta span {  padding-right: 20px; }
.meta span.hide { display: none; }
.meta .fa { padding: 0 5px 0 0; }
.meta, .meta a { color: #999999; }
.meta a { text-decoration: none; }
.meta a:hover { text-decoration: underline; }
.time {font-style:italic; font-size:14px; color:#999;padding-top: 15px;}
.time a {color:#999}

/* __________ archive __________ */
.inform { margin-bottom: 1em; border-bottom: 1px dotted #fff; }
.inform h1 { font-size:26px; color:#1c2333; font-weight:600; text-transform:uppercase; padding-bottom: 0; }
.inform .archive-desc { padding: 0 0 2em 4em; }

/* __________ socialshare __________ */
.social_share { display:none; margin: 30px 0 0; padding: 30px 0 0; border-top: 1px solid #DDD; }
.social_share li, .social_share ul { margin: 0 !important; padding: 0 10px 0 0 !important; list-style: none; }
.social_share li:before { display: none; }
.psb { display: block; float: left; height: 40px; width: 40px; margin: 0 10px 0 0; background: url(img/socialshare.png) 0 0 no-repeat; transition: top 0.3s; position: relative; top: 0; }
.psb, .share42-item { transition: top 0.3s; position: relative; top: 0; }
.psb:hover, .share42-item:hover { position: relative; top: 3px; }
.fb { background-position: 0 0; }
.ok { background-position: -80px 0; }
.tw { background-position: -40px 0; }
.vk { background-position: -120px 0; }
.gp { background-position: -160px 0; }



/* __________ images __________*/
.entry iframe { max-width: 100%; }
.entry img { max-width: 100%; height: auto; margin-bottom: 10px; margin-top: 8px; }
.alignleft img {display: block;margin: 0 auto 0 0;}
.alignright img {display: block;margin: 0 0 0 auto;}
img.alignleft, .alignleft { float: left; margin-right: 20px; margin-left: 0; }
img.alignright, .alignright { float: right; margin-left: 20px; margin-right: 0; }
.aligncenter, div.aligncenter, img.centered { display: block; margin-left: auto; margin-right: auto; }
.entry .attachment, .entry .caption, .entry .gallery-caption { text-align: center; }
.entry .attachment .navigation { height: 150px; }
.wp-caption, .attachment img { text-align: center; max-width: 100%; }
.wp-caption img { margin-top: 0; margin-bottom: 0;}
.wp-caption-text, .wp-caption p.wp-caption-text { font-size: 12px; color: #222; margin: 0 0 15px; }
.entry .wp-smiley { margin: 0; padding: 0; border: 0; }

/* __________ galleries __________*/
.gallery { border: 2px solid #eee;padding: 15px 20px;margin: 20px 0 30px; }
.gallery:after { content: '';display: table;clear: both;}
.gallery-item img { display: block;margin: 0 auto; }

.gallery-columns-1 .gallery-item { width: 100%; padding: 10px 0; }

.gallery-columns-2 .gallery-item { width: 48%; padding: 10px 1%; float: left; }
.gallery-columns-2 .gallery-item:nth-child(2n+1) { clear: both; }

.gallery-columns-3 .gallery-item { width: 31.33333333333333%; padding: 10px 1%; float: left; }
.gallery-columns-3 .gallery-item:nth-child(3n+1) { clear: both; }

.gallery-columns-4 .gallery-item { width: 23%; padding: 10px 1%; float: left; }
.gallery-columns-4 .gallery-item:nth-child(4n+1) { clear: both; }

.gallery-columns-5 .gallery-item { width: 18%; padding: 10px 1%;float: left; }
.gallery-columns-5 .gallery-item:nth-child(5n+1) { clear: both; }

.gallery-columns-6 .gallery-item { width: 14.66666666666667%;padding: 10px 1%; float: left; }
.gallery-columns-6 .gallery-item:nth-child(6n+1) { clear: both; }

.gallery-columns-7 .gallery-item { width: 12.28571428571429%; padding: 10px 1%; float: left; }
.gallery-columns-7 .gallery-item:nth-child(7n+1) { clear: both; }

.gallery-columns-8 .gallery-item { width: 10.5%; padding: 10px 1%; float: left; }
.gallery-columns-8 .gallery-item:nth-child(8n+1) { clear: both; }

.gallery-columns-9 .gallery-item { width: 10%; padding: 10px 0.5555555555555556%; float: left; }
.gallery-columns-9 .gallery-item:nth-child(9n+1) { clear: both; }




/* __________ paginate __________ */
.nav-links { line-height: 40px; }
.nav-links a { text-decoration: none; }
.nav-links .page-numbers { padding: 4px 12px 6px; margin-right: 5px; background: #ddd; color: #444; -webkit-border-radius: 4px; border-radius: 4px; -webkit-transition: background, color 0.3s; transition: background, color 0.3s; }
.nav-links a:hover, .nav-links .current { background: #936; color: #fff; }
.nav-links .total { margin-right: 5px; }

/* Related */
.shareaholic-recommendations-container .shareaholic-recommendations-header {
	font-size: 20px !important;
    text-transform: uppercase !important;
    font-weight: 500 !important;
}
.shareaholic-recommendations-container .shareaholic-recommendations .shareaholic-recommendation .recommendation-article-link {
	color: #70a1e6 !important;
}

#sidebar .shareaholic-recommendations-container.shareaholic-divisible-2.small .shareaholic-recommendations .shareaholic-recommendation {
	width:98% !important
}
#sidebar .shareaholic-recommendations-container .shareaholic-recommendations .shareaholic-recommendation .recommendation-article-link i.shareaholic-image {
	height: auto;
    width: 40%;
    margin-right: 10px;
    float: left;
}
/* ============================================================================
 *		COMMENTS
 * ============================================================================ */
#comments, #respond { margin: 60px 0 0; }
.comments-title, #reply-title { font-size: 24px; font-weight:500; text-transform:uppercase; padding: 20px 0 5px 0; margin-bottom: 20px; border-bottom: 1px solid #ddd; }
.comments-title .cnt { float: right; font-size: 0.7em; }
.comment-list { margin: 10px 0 0 0; }
.comment-body { margin: 0 0 20px 0; padding: 20px 20px 20px 100px; background: #F9F9F9; -webkit-border-radius: 4px; border-radius: 4px; position: relative; }
.comment-body a { text-decoration: none; }
.comment-body a:hover { text-decoration: underline; }
.avatar { top: 20px; left: 20px; -webkit-border-radius: 4px; border-radius: 4px; }
.comment-author { float: left; margin-right: 10px; line-height: 20px; }
.comment-metadata { font-size: 0.7em; line-height: 17px; padding-top: 3px; }
.says { display: none; }
.comment-content { margin: 10px 0; font-size: 14px; line-height: 130%; clear: both; }
.comment-reply-link { font-size: 10px; text-transform: uppercase; font-weight: 500; color: #C5C5C5; position: absolute; bottom: 5px; right: 10px; }
.bypostauthor .comment-body { background: #EFEFEF; }
.form-submit {margin:10px auto}

/* _____ REPLY to comment  */
.rinput input { width: 92%; padding-left: 4%; padding-right: 4%; }
.rcomment textarea { width: 100%; }
#cancel-comment-reply-link { font-size: 14px; float: right; }
.comment #respond { margin: -20px 0 60px 0; }


/* ============================================================================
 *		SIDEBAR
 * ============================================================================ */
#widgetlist { margin: 0; padding: 0; list-style: none; }
#widgetlist > li:last-child { margin-bottom: 0; }
.widget, .categories, #widgetlist > li { margin-bottom: 20px; padding: 0; }
.wtitle { padding: 0 0 5px 0; margin-bottom: 5px; color: #1c2333; font-size: 18px; text-align: left; text-transform: uppercase; font-weight:500}
.widget ul { margin: 0; }
.widget li { padding: 5px 0 5px 20px; position: relative; }
.widget ul li:before { content: '»'; position: absolute; top: 7px; left: 0; line-height: 100%; }
.widget .children { margin-left: 20px; }
.widget_calendar td, .widget_calendar th {padding: 10px}
.widget a {	text-decoration: none; }
.widget a:hover {	text-decoration: underline; }


/* ============================================================================
 *		OTHER
 * ============================================================================ */
 
/* _____ Search & Results */
.search-results .inform { margin-bottom: 4em; }
.searchform { width: 100%; max-width: 400px; margin: 0; padding: 0; position: relative; }
#header .searchform { display: none; margin: 30px auto; max-width: 300px; }
#content .searchform { margin: 30px 0; }
input.s { width: 90%; }
input.search_submit { position: absolute; top: 0; right: 0; width: 40px; padding-left: 12px; padding-right: 12px; -webkit-border-radius: 0 5px 5px 0; border-radius: 0 5px 5px 0; }
.serp { margin-bottom: 40px; margin-left: 20px; position: relative; }
.serp:before { content: ''; position: absolute; left: -20px; top: 8px; border: 3px solid black; border-radius: 50%; }
.serp h2 { font-size: 20px; }
.serp .meta { margin: 5px 0 0 0; font-size: 10px; line-height: 100%; }
.serp .entry { margin-top: 10px; }
.serp .entry p { font-size: 14px; line-height: 130%; }
img.featured {
	max-width:860px;
	margin-left:-150px;
} 

p.callout {
	font-size:18px;
	font-weight:400;
	color:#c13527;
	line-height:24px;
	padding:10px 15px;
	margin-left:0px;
	border-left:20px solid #c13527;
	margin-bottom:15px;
}
p.callout_right {
	font-size:18px;
	font-weight:400;
	color:#c13527;
	line-height:24px;
	padding:10px 15px;
	margin-right:0px;
	border-right:20px solid #c13527;
	margin-bottom:15px;
}
p.callout a,
p.callout_right a {
	color:#c13527;
}
p.callout a:hover,
p.ctext-decoration:underlinea:hover {
	color:#c13527;
	text-decoration:underline;
}

/*  Subscribe slide-in */
div#subscribePop {
	display:block;
	width:100%;
	position:fixed;
	z-index:9999;
	bottom:-400px;
	text-align:center;
}
div#subscribePopContent {text-align:center}
#popWrapper {position:relative; padding:40px 0; max-width:550px; margin:0 auto; text-align:center;background-color:#18c9b9;}
#popWrapperContent {width: 400px;
    margin: 0 auto;}
#popWrapperContent {margin-top: 20px;
    width: auto;}
#popWrapperContent input[type=email] {width: 300px;}
#popWrapperContent input[type=submit] {width: auto;}
#subscribePop #closePop {
		position:absolute;
		top:0px;
		right:5px;
		cursor:pointer;
		color:#fff;
		font-size:30px;
		font-weight:400;
		clear:right;
		text-decoration:none;
		-ms-transform: rotate(45deg); /* IE 9 */
	    -ms-transform-origin: 20% 40%; /* IE 9 */
	    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
	    -webkit-transform-origin: 20% 40%; /* Chrome, Safari, Opera */
	    transform: rotate(45deg);
	    transform-origin: 20% 40%;
}
#subscribePop #closePop:hover {
	    color:#ffffff;
	    }
#subscribePop #closePop:after {
	content:" "; display:block; clear:both}
	}
#popWrapper h2.pop {
  	font-size: 19px;
  	color: #fff !important;
  	font-weight:500;
  	
}
#subscribePop p {
  	color: #fff;
  	font-size: 18px;
  	font-weight:500;
  	margin:10px 0;
}
#subscribePop form {display:inline-block; width:auto; margin:0 auto}
#subscribePop input[type=email] {width:300px; float:left; margin-right:20px}
#subscribePop input[type=submit] {width:100px; float:left; background-color:#f2f2f2; color:#333}

.shareaholic-share-buttons-container.shareaholic-round .shareaholic-share-button-container .shareaholic-service-icon {
    font-size: 18px !important;
}
.shareBlock {
    display: block;
    clear: both;
    margin: 5px 0 30px 0;
}
h3.share {
    text-transform: uppercase;
    float: left;
    margin: 15px 15px 0 0;
}
/* ============================================================================ */

/*  CSU-GLOBAL OVERRIDES FOR SIMPLE AUTHOR BOX
-------------------------------------------------------------- */
.saboxplugin-wrap {
	width:100%;
	max-width:100%;
	margin:50px auto 0px auto;
	background-color:#f1f1f1;
}
.saboxplugin-desc span.fn {
	display:block;
	color:#777;
	margin-left:90px;
	margin-bottom:15px;
}


@media only screen and (max-width : 700px) { 
    	 #footer .col-md-3 {
			width:100%;
		}
		#footer .col-md-3:first-child {
			width:100%;
		}
		#footer .col-md-3:last-child {
			width:100%;
		} 
    }

@media screen and (max-width: 480px) {
	.saboxplugin-desc span.fn {
		margin-left:0px;
	}
	.post {
    	padding-bottom: 10px;
	}
	.post_content img {max-width:100%}
	body.single #main img.featured {
		max-width:100%;
		margin-left:0;
		height:auto;
	}
	.anons h2 { font-size: 20px; line-height:1.3em; padding-bottom: 5px; }
	.home .sticky h2 {
    	font-size: 24px;
    	padding: 10px 0 0 15px;
	}
	.top-menu li { padding: 0; display: block; border-right:0}
	#broadcastbar {
		margin-top:60px;
	}
	#csuglobal-wrapper {display:none}
	#navigation-wrapper ul {margin:0}
	#navigation-wrapper a {padding:5px 10px}
	#searchform {float:none; margin-top:60px; margin-bottom:10px}
	#searchform input[type=text] {width:85%; float:left}
}

/* ============================================================================
 *		FOOTER
 * ============================================================================ */
/*#footer { color: #fff; font-size: 14px; line-height: 130%; text-decoration: none; 
	background-color:#1c2333 !important;
	padding:30px 0;
	}
#footer h4 {font-size:15px; font-weight:600}
#footer a {color: #fff; transition: opacity 0.3s; text-decoration:none}
#footer a:hover { color: #999999; text-decoration: underline; }
#footer .maxwidth { position: relative; }

.footer-menu { border-bottom: 1px solid rgba(255, 255, 255, 0.2); margin-bottom: 30px; }
.footmenu { padding: 0 0 20px 0; margin: 0; text-align: center; }
.footer-menu li { display: inline-block; padding: 5px 10px; }
#footer .footer-menu a:hover { color: #fff; opacity: 0.7; }*/

#copy { text-align: center; /*font-size: 12px;*/ }
#designedby { text-align: center; opacity: 0.8; }
#toTop { position: fixed; z-index: 1000; bottom: 20px; right: 20px; margin: 0; padding: 14px 12px; display: none; cursor: pointer;
	background: #222; color: #fff !important; border-radius: 3px; transform: rotate(-90deg); font-size: 24px; text-align: center; }
#toTop:hover { background: #999; text-decoration: none !important; border-radius: 3px; }

/* Footer styles */
.borderTop {
			padding-top:20px;
			margin-top: 40px;
			border-top:solid 1px #1c2333;
		}
#footer {
    background-color: #fff !important;
    padding:0;
        width: 95%;
    margin: 0 auto;
    }
    #footer .container:after {clear:both; content:" "; display:block}
#footer .col-md-3 {
		width:25%;
		float:left;
		box-sizing:border-box;
		padding:0 1%;
	}
#footer h2 {
		font-size:18px;
    	font-weight:600;
    	color:#666;
    	margin-bottom:15px
	}
#footer p {
		font-size:14px; 
		color:#666; 
		line-height: 24px;
	}
#footer p.small {
		font-size:12px; 
		padding-bottom: 0;
	}
#footer ul {
		marin:0;
		padding:0;
	}
#footer ul li {
		list-style:none;
		font-size:14px;
		line-height:24px;
	}
#footer ul.navspacer {
		margin-top:33px
	}
#footer a {
    	color:#666;
   	 	text-decoration:none;
   	 	}
#footer a:hover {
    	color:#999;
}
#footer a.btn {
    display: block;
    color:#fff !important;
    font-weight: 400;
    padding: 10px 25px;
    margin: 0 10px 10px 10px;
    font-size: 14px;
    background-color:#999;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    border-radius: 4px;
    -webkit-transition: all .2s;
    transition: all .2s;
}
#footer a.btn:hover {background-color:#9e1831; color:#fff; text-decoration:none !important}
.ccm-block-social-links a {
	display: block;
    border-radius: 50%;
    width: 2em;
    height: 2em;
    line-height: 2em;
    text-align: center;
    color:#fff !important;
    background-color:#999;
        font-size: 16px;
}	
.ccm-block-social-links.footer {
	margin-top:15px;
	}
.ccm-block-social-links li {
	float:left; 
	margin-right:10px
}
.ccm-block-social-links.side li {
	margin-right:6px
}
.widget .ccm-block-social-links li {
    padding: 0;
}
.widget ul li::before {content:" ";}
.ccm-block-social-links.side a {
  		background-color: #48afea;
   		font-size: 18px;
   		color: #fff;
}
.ccm-block-social-links.side a:hover {
  		background-color: #666;
   		font-size: 18px;
   		color: #fff;
}
#footer .ccm-block-social-links.footer a {
  		background-color: #666;
   		font-size: 20px;
   		color: #fff;
}
#footer .ccm-block-social-links.footer a:hover {
  		background-color: #555;
   		color: #fff;
}

/* ============================================================================
 *		ADAPTIVE
 * ============================================================================ */

/* ___ Laptop/Tablet ( > 768px )  --------------------------------------------- */
@media only screen and (min-width: 768px)  {

	.sitetitle { text-align: left; }
	.sitetitle.center { text-align: center; }
	.sitetitle.right { text-align: right; }
	#header {background-size: auto;}
	#header .searchform { display: block; float: right; margin:40px 0 0 0; }
	#header .searchform input[type=text] {
    border: 0;
    box-sizing: border-box;
    height: 28px;
    width: 85%;
    background-color: #f2f2f2;
    border-radius: 5px;
    color: #ccc;
    padding-left: 5px;
}
#header .searchform input[type=submit] {
    height: 20px;
    border: 0;
    text-indent: 9999px;
    overflow: hidden;
    width: 23px;
    padding-left: 23px;
    background: url(imgs/icon-mag.png) no-repeat;
    margin: 5px;
    float: right;
}
	body.custom-background #header {background-size: contain;}

	.anons-thumbnail { display: block; }

	.rinput { display: inline-block; width: 30%; margin-right: 4%; }
	.rurl { margin-right: 0; }

	#copy {text-align: left; padding-bottom: 0;}
	#designedby {text-align: right;}
	
}

/* ___ Desktop ( > 1024px ) ------------------------------------------------ */
@media only screen and (min-width: 1024px) {

	body.custom-background .menu{width:100%;margin:0;padding:0 40px;border-radius:0}
	body.custom-background .wrapper {margin: 40px auto;}
	body.custom-background .wrapper {border-radius:10px;}
	body.custom-background #footer {border-radius: 0 0 10px 10px;}
	
	#mobile-menu { display: none; }
	/*.topnav {background: transparent;}*/
	.topnav nav {display: block;}

	.top-menu { position: static; text-align: center; }
	.top-menu li { display: inline-block; position: relative; }
	.top-menu li a { border-bottom: 0; font-weight: normal; color: #fff; -webkit-transition: background 0.3s; transition: background 0.3s; }
	.top-menu > li:hover > a { background: rgba(255,255,255,0.3);  }
	.top-menu .sub-menu, .top-menu .children { display: none; margin: 0; position: absolute; top: 100%; left: 0; background: #936; width: 300px; z-index: 1000;  box-shadow: 3px 3px 0 rgba(0,0,0,0.1); }
	.top-menu .sub-menu li, .top-menu .children li { display: block; text-align: left;}
	.top-menu .sub-menu li a, .top-menu .children li a { color: #fff; border-top: 1px solid rgba(255,255,255,0.2); }
	.top-menu li:hover > .sub-menu,
	.top-menu li:hover > .children { display: block; }
	.top-menu .sub-menu .sub-menu,
	.top-menu .children .children { display: none; top: 0; left: 100%; padding: 0; border-top: 0; border-left: 3px solid #fff; }
	.top-menu .sub-menu li:hover > .sub-menu,
	.top-menu .children li:hover > .children { display: block; }
	.top-menu .menu-item-has-children > a:after, .top-menu .menu-item-has-children > span:after,
	.top-menu .page_item_has_children > a:after, .top-menu .page_item_has_children > span:after{
		content: '»'; position: absolute; right: 20px; margin: 1px 0 0 15px; transform: rotate(90deg);
	}
	.top-menu .sub-menu > .menu-item-has-children > a:after, .top-menu .sub-menu > .menu-item-has-children > span:after,
	.top-menu .children > .page_item_has_children > a:after, .top-menu .children > .page_item_has_children > span:after {
		content: '»'; margin: 0; transform: none;
	}
	.top-menu .menu-item-has-children> a, .top-menu .menu-item-has-children> span,
	.top-menu .page_item_has_children> a, .top-menu .page_item_has_children> span {
		padding-right: 40px;
	}
	
}

/* ___ Desktop ( > 1200px ) ------------------------------------------------ */
@media only screen and (min-width: 1280px) {
	body.custom-background #header {border-radius: 10px 10px 0 0;}
	.top-menu { border-radius: 5px; }
	#navpages li { padding-left: 10px; }
	#navpages .sub-menu { margin-left: 10px; }
	#navpages .sub-menu .sub-menu { left: 190px; }
	#navpages li a { font-size: 16px; padding: 10px; }
	
	.comment-list ul.children {margin: 0 0 50px 30px;}

}

/* -------------------------------------------------------------------------- */